h1.front-title
{
	text-indent: -10000px;
	height: 0px;
	margin: 0px;
}

ul.textsize_current_inline li.ts_paddings
{
	padding-top: 3px;
}

ul.textsize_current_inline li.ts_padding_right
{
	padding-right: 4px;
}

ul.textsize_current_inline.textsize_inline{
	position: fixed;
	display: block;
	top: 50%;
	right: 0;
	margin: 0.2em auto 0.5em auto;
}

.text_size_no_margin_bottom .block ul.textsize_current_inline.textsize_inline{
	margin-bottom: 0;
}

ul.textsize_inline li,
ul.textsize_inline li a.ts_icon,
ul.textsize_inline li a.ts_rollover{
	float: none;
}

ul.textsize_inline li a{
	background-image: none;
}

ul.textsize_inline li a .display_hidden{
	position: relative;
	top: 0;
	left: 0;
}
.footer-logotype
{
	height: 60px;
    color: #fff;
    font-family: "dejavu_sanscondensed";
    padding: 10px 0;
}

.footer-logotype-inner
{
	line-height: 20px;
	display: inline-block;
}

.footer-logotype img
{
	height: 40px;
	float: left;
	margin-right: 10px;
}

/*************
**		Ajout regle h3 sur regle h2 existante
*/
#dossiers-img-slide .carousel-indicators li .hover h2,
#dossiers-img-slide .carousel-indicators li .hover h3 {
    font-family: 'Roboto Slab',serif;
    font-size: 1.14em;
    color: inherit;
    font-weight: normal;
}




/**************
**	A+A-
*/
.textsize_inline  { list-style: none; }

.ts_bouton
{
    padding: 5px;
    width: 40px;
	line-height: 22px;
}

.ts_bouton.textsize_increase { font-size: 18px }
.ts_bouton.textsize_normal { font-size: 14px }
.ts_bouton.textsize_decrease { font-size: 10px }

.ts_bouton i.fa
{
    font-size: 60%;
    position: relative;
    top: -5px;
}

.create-account .btn { margin-top: 1em; }
.create-account .btn:hover { color: #fff; }




/*
**	Modifs pour pubs
*/
.fond_pub
{
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 0;
}
.admin-menu .fond_pub { top: 29px; }
.fond_pub a
{
	display: inline-block;
	width: 100%;
	height: 100%;
}

.header,
.header-menu,
.footer
{
	position: relative;
}

.header-menu-sticky-top { z-index: 51; position: fixed; left: auto; right: auto; width: 100%; }

.regieHabillage  .header-menu-sticky-top { width: 1140px; margin-left: -15px; }

.container-inner { background-color: #fff; position: relative; z-index: 1; padding-bottom: 40px; }

.footer { margin-top: 0px; }

.ps-container > .ps-scrollbar-y-rail { z-index: 9000; right: 0px; }
.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y { background-color: #d60649;}

#outerRegieHabillage {
    width: 1140px;
    position: relative;
    top: 160px;
    height: 581px;
    display: inline-block;
    left: 50%;
    margin-left: -570px;
    overflow: scroll;
    padding: 0 15px;
}


@media (max-width: 1199px)
{
	#outerRegieHabillage
	{
		width: 1140px;
		position: relative;
		top: 160px;
		height: 581px;
		display: inline-block;
		left: 50%;
		margin-left: -570px;
		overflow: scroll;
		padding: 0 15px;
	}
}


.bootstrap-table .fixed-table-toolbar button.btn.btn-default.dropdown-toggle:before { content: 'export'; margin-right: 6px; }
.bootstrap-table .fixed-table-toolbar .export .dropdown-menu li { padding-left: 20px; }
.bootstrap-table .fixed-table-toolbar .export .dropdown-menu li:hover { background-color: #585858; }
.bootstrap-table .fixed-table-toolbar .export .dropdown-menu li a { color: #585858 !important; font-weight: bold; }
.bootstrap-table .fixed-table-toolbar .export .dropdown-menu li:hover a { color: #fff !important; }

fieldset.captcha legend{
	display: none;
}

fieldset.captcha .fieldset-wrapper .fieldset-description{
	display: none;
}


#sidebarMenu #block-taxonomy-menu-block-1--2 >.content > ul ul { display: none; clear: both; }
#sidebarMenu #block-taxonomy-menu-block-1--2 >.content > ul li a.ccibe-menu-responsive-root-link 
{
	width: calc(100% - 40px);
	float: left;
}

#sidebarMenu #block-taxonomy-menu-block-1--2 >.content > ul li span.ccibe-menu-responsive-root-arrow
{
	width: 40px;
	float: right;
	text-align: center;
    line-height: 34px;
    border-bottom: solid 1px #7C7676;
    border-left: solid 1px #7C7676;
}

#sidebarMenu #block-taxonomy-menu-block-1--2 >.content > ul li .ccibe-menu-responsive-root-arrow i
{
	transition-duration: 500ms;
}

#sidebarMenu #block-taxonomy-menu-block-1--2 >.content > ul li span.ccibe-menu-responsive-root-arrow.ccibe-menu-responsive-root-open i
{
	transform: rotateZ(180deg);
}

#sidebarMenu #block-taxonomy-menu-block-1--2 >.content > ul li .ccibe-menu-responsive-root-open + ul {
    display: block !important;
}

/*NEW HEADER*/
.header-sup {
	background-color: #000;
	color: #FFF;
	font-size: 15px;
	padding: 7px 0;
	font-weight: bold;
}
.header-sup a {
	color: #FFF;
}
.header-sup .fa {
	font-size: 22px;
}
.header-sup .social-btn {
	margin-right: 10px;
}
.header-sup .sup-menu a {
	margin-left: 20px;
	text-transform: uppercase;
}
.header-sup .sup-menu a:hover,
.header-sup .social-btn:hover {
	text-decoration: none;
	color: #bbb;
}
.header-sup .sup-menu .fa.fa-search,
.header-sup .sup-menu .fa.fa-envelope-o {
	margin-right: 9px;
}

.header-new {
	padding: 15px 0;
}
.btn.btn.btn-cci {
	background-color: #3E38F4;
	border-color: #3E38F4;
	color: #FFF;
	min-width: 204px;
}
.btn-cci.hvr-sweep-to-right:hover,
.btn-cci.hvr-sweep-to-right:focus,
.btn-cci.hvr-sweep-to-right:active {
	text-decoration: none;
	color: #FFF;
}
.btn-cci.hvr-sweep-to-right:before {
	background-color: #3934b9;
}
.header-new .btn.btn-cci {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-transform: none;
	font-size: 13px;
	font-weight: normal;
	cursor: pointer;
}

.header-new .btn-group,
.header-new .btn-newsletter {
	margin-top: 7px;
}

.header-new .btn-newsletter {
	font-size: 12px;
}

.header-new .btn-departements .dropdown-menu {
	width: 100%;
	background: #3E38F4;
	border-color: #3E38F4;
	color: #FFF;
	border: 0;
	margin: 0;
	padding: 5px;
	border-radius: 20px;
}
.header-new .btn-departements .dropdown-menu a {
	color: #FFF;
	display: block;
}
.header-new .btn-departements .dropdown-menu a:hover {
	text-decoration: none;
}

.header-new .btn-departements .dropdown-menu li {
	padding: 3px 15px;
	border-bottom: 1px solid #FFF;
}
.header-new .btn-departements .dropdown-menu li:last-child {
	border-bottom: 0;
}
.header-new .btn-departements .dropdown-menu li:hover {
	background-color: #5650fd;
	width: 100%;
	display: block;
}
.header-new .btn-departements .dropdown-menu li:first-child:hover{
	border-radius: 20px 20px 0 0;
}
.header-new .btn-departements .dropdown-menu li:last-child:hover{
	border-radius: 0 0 20px 20px;
}

@media (min-width: 992px){
	.header-menu ul.dropdown-menu {
		display: none;
		position: absolute;
	}

	.header-menu ul.dropdown-menu li {
		display: inherit;
		text-align: inherit;
	}
	.header-menu ul.dropdown-menu li a::before {
		display: none;
	}
	.header-menu ul.dropdown-menu li a {
		font-family: inherit;
		display: inline;
		padding: 0;
		color: #FFF;
		text-transform: inherit;
		-webkit-transition: inherit;
		-o-transition: inherit;
		transition: inherit;
	}
	.header-menu ul.dropdown-menu li a:hover {
		text-decoration: underline;
	}
}
.header-menu .show > ul.dropdown-menu{
	display: block;
}

.portraits,
.actus,
.dossiers {
	border-bottom: 0;
}
h2.text-dark,
h1.text-primary,
h2.text-primary {
	border-bottom: 0;
}

.topNodes .tableTop {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #dadada;
}
.topNodes .tableTop:last-child{
	border-bottom: 0;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.portrait {
	margin-bottom: 15px;
}

.breadcrumb {
	border-bottom: 0;
	padding: 0;
	color: #5b5b5b;
	font-size: 14px;
}
.breadcrumb .fa-home{
	font-size: 17px;
}
.breadcrumb .fa-chevron-right{
	font-size: 11px;
}
.breadcrumb a {
	color: #5b5b5b;
}

h1.header-page {
	border-top: 0;
	border-bottom: 0;
	padding: 5px 0 30px;
}

.content-page .block-newsletter-content {
	padding: 10px;
	background: #ececea;
	position: relative;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 40px;
	font-family: "dejavu_sanscondensed_bold";
	font-weight: bold;
}
.content-page .block-newsletter-content span {
	color: #d60649;
}

.node-type-actualites .at-custom-side-wrapper,
.node-type-actualites .view-display-id-block_1 {
	display: none;
}
.node-type-actualites .breadcrumb {
	margin-top: 15px;
}
.node-type-actualites .addthis_inline_share_toolbox {
	margin-top: 30px;
}

.new-inner-page {
	font-size: 15px;
}

.new-inner-page .legende{
	border-bottom: 2px solid #ed6b06;
	padding-bottom: 5px;
}

.new-inner-page .node-body {
	font-size: 17px;
	font-family: Roboto,"Helvetica Neue",Arial,sans-serif;
}

.new-inner-page .parole {
	border-top: 1px solid #dadada;
	margin: 15px 0;
	padding: 15px 0px 15px 30px;
	border-left: 0;
	font-size: 15px;
}
.inner-page.new-inner-page .parole h3 {
	font-size: 13px;
	padding-top: 10px;
}
.new-inner-page .field-chiffres,
.new-inner-page .field-reperes {
	margin-top: 15px;
	margin-left: 30px;
}
.new-inner-page .field-chapo {
	font-weight: bold;
}

.new-inner-page .fixedTop{
	position: fixed;
	top: 180px;	
	bottom: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.new-inner-page .bloc-portraits .portrait-item h3 {
	font-size: 16px;
	color: #292b2c;
}
.new-inner-page .bloc-portraits .portrait-item h3 a {
	color: #292b2c;
}
.new-inner-page .bloc-portraits .portrait-item h3 a:hover {
	color: #474a4c;
	text-decoration: none;
}

#temoignage img {
	max-width: 100%;
	height: auto !important;
}

.blocs-sidebar .card-outline-danger {
	border-color: #3E38F4;
}
#modalSimplenews {
    z-index: 9999999;
}
#modalSimplenews .modal-header {
	border: 0;
	margin: 0;
	padding: 15px 15px 0 15px;
}
#modalSimplenews h4 {
	color: #333;
}

#simplenews-subscriptions-multi-block-form .form-item-firstname,
#simplenews-subscriptions-multi-block-form .form-item-name {
	width: 45%;
	float: left;
}
#simplenews-subscriptions-multi-block-form .form-item-name {
	margin-left: 10%;
}
#simplenews-subscriptions-multi-block-form .form-item-entreprise{
	clear: both;
}

#simplenews-subscriptions-multi-block-form input[type=text]{
	width: 100%;
}
#simplenews-subscriptions-multi-block-form .form-item-cp input[type=text]{
	width: 45%;
}

#simplenews-subscriptions-multi-block-form .form-item-mail {
	margin-bottom: 0;
}

#simplenews-subscriptions-multi-block-form #edit-rgpd {
	margin: 30px 0;
}

#simplenews-subscriptions-multi-block-form input.field-error {
	border: 2px solid #d60649;
}
#simplenews-subscriptions-multi-block-form label.field-error {
	color: #d60649;	
    font-weight: bold;
}

#simplenews-subscriptions-multi-block-form #edit-unsubscribe{
	display: none;
}
#user-register-form #edit-simplenews {
	display: none;
}

.alert-success {
    background-color: #3c763d;
    border-color: #3c763d;
    color: #FFF;
    padding: 30px;
}
.alert-success .close {
    color: #FFF;
}

@media (min-width: 992px){
	.header .header-top .logo {
	    margin-top: 0px;
	    margin-bottom: 0px;
	}
}
.header .header-top .logo img {
    width: auto;
}
@media (max-width: 992px){
	.header .header-top .logo {
    	margin-bottom: 10px;    	
    }
	.header .header-top .logo img {
	    width: 50%;
	}
}
@media (max-width: 760px){
    .header .header-top .logo {
    	margin-bottom: 10px;    	
    }
	.header .header-top .logo img {
	    width: 75%;
	}
}
.burger {
    top: 50%;
    position: absolute;
    transform: translate(0, -50%);
}
.burger a {
    display: block;
    border: 1px solid #FFF;
    padding: 5px;
    position: relative;
    top: 0;
    width: 30px;
    height: 30px;
}
.burger a i {
    color: #FFF;
    position: relative;
    top: -4px;
    left: 0px;
    font-size: 24px;
}
.bar {
    display: block;
    width: 18px;
    margin-bottom: 4px;
    height: 3px;
    background-color: #fff;
    border-radius: 1px;
}
.absoluteTop {
	position: absolute;
	top:  auto;
	bottom: auto;
}

#simplenews-subscriptions-multi-block-form .form-required {
    color: #f00;
    font-size: 18px;
    font-weight: bold;
}